### Method

# Phosh MMDBusModem get_access_technologies

#### Declaration [src]

    guint
    phosh_mm_dbus_modem_get_access_technologies (
      PhoshMMDBusModem* object
    )

#### Description [src]

Gets the value of the “AccessTechnologies” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.MMDBusModem:access-technologies`

#### Return value

Type: `guint`

The property value.